---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-29T01:10:37Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://fb8f0878-5a72-4957-9f19-b6784861e879"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.qvtd-org.eclipse.qvtd.examples-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-org.eclipse.qvtd.plugins-folder-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-org.eclipse.qvtd.releng-folder-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-org.eclipse.qvtd.releng.build-site-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-org.eclipse.qvtd.releng.tycho-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-doc-org.eclipse.qvtd.doc-folder-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-examples-org.eclipse.qvtd.examples-folder-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-features-org.eclipse.qvtd.features-folder-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.all.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.atl.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.compiler.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.cs2as.compiler.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.doc.bigmde2016.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.doc.exe2016.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.doc.minioclcs.xtext.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.tests-folder-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.umlx.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.xtext.qvtbase.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.xtext.qvtcore.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.xtext.qvtimperative.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.xtext.qvtrelation.tests-0.30.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.qvtd-e9e9b7f84b53c004d4fed8c27113efdafa8b550c"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-org.eclipse.qvtd.examples-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.examples"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-org.eclipse.qvtd.plugins-folder-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.plugins-folder"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-org.eclipse.qvtd.releng-folder-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.releng-folder"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-org.eclipse.qvtd.releng.build-site-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.releng.build-site"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-org.eclipse.qvtd.releng.tycho-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.releng.tycho"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-doc-org.eclipse.qvtd.doc-folder-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.doc-folder"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-examples-org.eclipse.qvtd.examples-folder-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.examples-folder"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-features-org.eclipse.qvtd.features-folder-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.features-folder"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.all.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.all.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.atl.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.atl.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.compiler.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.compiler.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.cs2as.compiler.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.cs2as.compiler.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.doc.bigmde2016.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.doc.bigmde2016.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.doc.exe2016.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.doc.exe2016.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.doc.minioclcs.xtext.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.doc.minioclcs.xtext.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.tests-folder-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.tests-folder"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.umlx.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.umlx.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.xtext.qvtbase.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.xtext.qvtbase.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.xtext.qvtcore.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.xtext.qvtcore.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.xtext.qvtimperative.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.xtext.qvtimperative.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.qvtd-tests-org.eclipse.qvtd.xtext.qvtrelation.tests-0.30.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.qvtd.xtext.qvtrelation.tests"
  summary: "NONE"
  versionInfo: "0.30.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.qvtd-e9e9b7f84b53c004d4fed8c27113efdafa8b550c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.qvtd"
  summary: "NONE"
  versionInfo: "e9e9b7f84b53c004d4fed8c27113efdafa8b550c"
